April 8, 2014

Fedora Status on "Heartbleed"

Fedora has not yet issued a security advisory for CVE-2014-0160, aka "Heartbleed", however there are updated, unsigned, OpenSSL packages available for F19 and F20. There are also signed packagesavailable.

Read more at LWN